[General]
// This isn't supposed to be a Yume Nikki skin by the way, I just like Yume Nikki :-)
// Better experienced with oats in your ears!
Name: Sling v1.0
Author: Mahogany
SliderBallFlip: 0
CursorRotate: 1
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
ComboBurstRandom: 1    

[Colours]
Combo1: 255,150,0
Combo2: 5,240,5
Combo3: 5,5,240
Combo4: 240,5,5
Combo5: 240,5,5
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 3